Debian Bug report logs - #492967
RFP: python-ogre -- Python-Ogre is a free open source Python interface to a wide range of C++ libraries.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: blue <bluefuture@email.it>

Date: Wed, 30 Jul 2008 09:57:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#492967; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to blue <bluefuture@email.it>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: blue <bluefuture@email.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: python-ogre -- Python-Ogre is a free open source Python interface to a wide range of C++ libraries.
Date: Wed, 30 Jul 2008 11:44:08 +0200
Package: wnpp
Severity: wishlist


* Package name    : python-ogre
  Version         : 1.2rc2
  Upstream Author : <python-ogre-developers@googlegroups.com>
* URL             : http://python-ogre.org/
* License         : LGPL
  Programming Lang: Python
  Description     : Python-Ogre is a free open source Python interface to a wide range of C++ libraries.

Python-Ogre is a free open source Python interface to a wide range of 
C++ libraries. Focused primarly on supporting the Ogre 3D graphics 
library and other Graphics and Gaming libraries. Python-Ogre allows 
developers to focus on their 'application', taking advantage of the 
simplicity of Python with the performance and functionality of the 
underlying libraries.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (900, 'testing'), (800, 'unstable'), (700, 'experimental')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#492967; Package wnpp. (Thu, 29 Jan 2009 23:30:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Dittberner <jan@dittberner.info>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 29 Jan 2009 23:30:15 GMT) Full text and rfc822 format available.

Message #10 received at 492967@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jan@dittberner.info>
To: 492967@bugs.debian.org
Subject: python-ogre requirements
Date: Fri, 30 Jan 2009 00:26:25 +0100
[Message part 1 (text/plain, inline)]
Python-ogre has lots of dependencies.

These are available in Debian (but maybe have to be updated):

- cmake
- gccxml
- boost
- cg (as nvidia-cg-toolkit)
- scons
- freeimage
- zziplib
- boost_python_index

These are not available in Debian yet:

- py++ and pygccxml from https://sourceforge.net/projects/pygccxml/ (both use
  the Boost Software License 1.0)

RFPs/ITPs for both should be filed and worked on before starting work on
python-ogre packaging.

The build process outlined in
http://wiki.python-ogre.org/index.php/LinuxBuildV2 does build all dependencies
but this is not a procedure we could use in Debian.

debian/rules for a prospective python-ogre package will have to simulate the
things that are done by upstream's custom build system.


Jan Dittberner

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#492967; Package wnpp. (Wed, 27 Jul 2011 16:08:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:08:10 GMT) Full text and rfc822 format available.

Message #15 received at 492967@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 492967@bugs.debian.org
Cc: control@bugs.debian.org
Subject: python-ogre: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 492967
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to blue <bluefuture@email.it> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:22:36 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 10 Aug 2011 18:36:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:10:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.